Skip to content
This repository has been archived by the owner. It is now read-only.
master
Switch branches/tags
Go to file
Code

README.md

Setup

Requires Node v11 and Python 2.7

  • Install dependencies and run the app
yarn install;
yarn run dev;
open -a "Google Chrome" http://localhost:8000

About

Bondy Polkadot UI

Resources

Releases

No releases published

Packages

No packages published